*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica', cursive;
}
body {
    background: grey;
    overflow: hidden;
}
canvas {
    position: absolute;
    top: 0;
    left: 0;
}
img {
    display: none;
}
#loading {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 800px;
}